<?php 

require_once '../includes/start.php';
require_once '../includes/function.php';
require_once '../includes/header1.php';
switch ($act) 

{

default:
echo '
<title>Помощь</title>';
echo '
	<meta name="keywords" content="Астрономика, онлайн игра, астра, astronomika, космическая мобильная игра">';
echo '
</head>
<body>';
echo '
<body oncontextmenu="return false;">
<body onselectstart="return false"  oncopy="return false"><body onload="digitalWatch()">
	<style type="text/css">{-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}</style>';
echo '
<div class="razd"></div>';
echo "
<div class=\"top-nav1\"><b>Помощь</b></font></div>";
echo '
<div class="razd"></div>
<br/>';
echo "
<div class=\"blok3\">";
echo "<a href=\"../help/help1.php\">&#160<b>Вступление</b></a><br/>";
echo "<a href=\"../help/help2.php\">&#160<b>Галактика</b></a><br/>";
echo "<a href=\"../help/help3.php\">&#160<b>Очки</b></a><br/>";
echo "<a href=\"../help/help4.php\">&#160<b>Ресурсы</b></a><br/>";
echo "<a href=\"../help/help5.php\">&#160<b>Энергия</b></a><br/>";
echo "<a href=\"../help/help6.php\">&#160<b>Озон</b></a><br/>";
echo "<a href=\"../help/help7.php\">&#160<b>Как построить здание</b></a><br/>";
echo "<a href=\"../help/help8.php\">&#160<b>Оборона</b></a><br/>";
echo "<a href=\"../help/help9.php\">&#160<b>Гаджеты</b></a><br/>";
echo "<a href=\"../help/help10.php\">&#160<b>Обломки</b></a><br/>";
echo "<a href=\"../help/help11.php\">&#160<b>Альянсы</b></a><br/>";
echo "<a href=\"../help/help12.php\">&#160<b>Союзы</b></a><br/>";
echo "<a href=\"../help/help13.php\">&#160<b>Совместная атака</b></a><br/>";
echo "<a href=\"../help/help14.php\">&#160<b>Луны</b></a><br/>";
echo "<a href=\"../help/help15.php\">&#160<b>Черные дыры</b></a><br/>";
echo "<a href=\"../help/help16.php\">&#160<b>База альянса</b></a><br/>";
echo "
</div>";
}
echo '
<div class="razd"></div>';
echo '
<center>
	<div class="blok2"><a href="../"><b>На Главную</b></a>
	</div>
</center>';
echo '
<div class="razd"></div>';
require_once '../includes/footer1.php';
?>